@charset "utf-8";#polyglotLanguageSwitcher, #polyglotLanguageSwitcher *{margin:0;padding:0;outline:none;}
#polyglotLanguageSwitcher ul{list-style:none;}
#polyglotLanguageSwitcher{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-size:12px;color:#444;line-height:normal;position:relative;z-index:100;}
#polyglotLanguageSwitcher form{display:none;}
#polyglotLanguageSwitcher a{text-decoration:none;display:block;padding:0.5em 6px 0.5em 28px;color:#444;width:7em;background-repeat:no-repeat;background-position:6px center;}
#polyglotLanguageSwitcher a:hover{color:#000;}
#polyglotLanguageSwitcher a.current:link, #polyglotLanguageSwitcher a.current:visited, #polyglotLanguageSwitcher a.current:active{position:relative;background-color:#FFF;border:1px solid #E5E5E5;border-radius:3px;height:1.25em;}
#polyglotLanguageSwitcher a.current:hover,
#polyglotLanguageSwitcher ul.dropdown li:hover{background-color:#F7F7F7;}
#polyglotLanguageSwitcher a.active{border-bottom:none !important;border-radius:3px 3px 0 0 !important;}
#polyglotLanguageSwitcher span.trigger{display:block;position:absolute;width:9px;height:5px;text-indent:-10000em;top:0.5em;right:6px;}
#polyglotLanguageSwitcher a.current:link span.trigger, #polyglotLanguageSwitcher a.current:visited span.trigger{background:url(../images/arrow-down.gif) no-repeat left top;}
#polyglotLanguageSwitcher a.current:hover span.trigger, #polyglotLanguageSwitcher a.current:active span.trigger, #polyglotLanguageSwitcher a.active span.trigger{background-position:left bottom !important;}
#polyglotLanguageSwitcher ul.dropdown{display:none;position:absolute;top:2.333em;left:0;background-color:#FFF;border:1px solid #E5E5E5;border-top:none !important;border-radius:0 0 3px 3px;}
#polyglotLanguageSwitcher ul.dropdown li{border-top:1px dotted #D4D4D4;}
#polyglotLanguageSwitcher ul.dropdown li:last-child{border-radius:0 0 3px 3px;}
#en{background-image:url(../images/flags/gb.png);}
#fr{background-image:url(../images/flags/fr.png);}
#de{background-image:url(../images/flags/de.png);}
#it{background-image:url(../images/flags/it.png);}
#es{background-image:url(../images/flags/es.png);}